
import Vue from 'vue'
import App from './App'

import router from './router'
import './assets/css/base.css'

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ElementUI);

import './assets/iconfont/iconfont.css'

import axios from 'axios'
Vue.prototype.$http = axios;

Vue.config.productionTip = false


new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>',
  render: h => h(App)
})
